=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libxkbcommon-dev,
                pkgconf,
                qt6-base-dev (>= 6.7.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/kwrited
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwrited
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwrited.git
