## kwrited 6.4.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,10 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(kwrited)
-set(PROJECT_VERSION "6.3.4")
+set(PROJECT_VERSION "6.4.4")
 
-set(QT_MIN_VERSION "6.7.0")
-set(KF6_MIN_VERSION "6.10.0")
+set(QT_MIN_VERSION "6.8.0")
+set(KF6_MIN_VERSION "6.14.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 set(CMAKE_CXX_STANDARD 20)
@@ -48,7 +48,7 @@
 add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
 
 ecm_set_disabled_deprecation_versions(QT 6.8.1
-    KF 6.9.0
+    KF 6.12.0
 )
 
 # If libutempter is not available on the system, we build
