## kwrited 6.4.5+p24.04+vstable+git20251003.0419

=== debian/changelog ===
kwrited (4:6.4.5+p24.04+vstable+git20251003.0419-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 03 Oct 2025 04:19:25 +0000

kwrited (4:6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 03:58:37 +0000
