=== debian/control ===
Source: kwrited
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.18.0~),
               gettext,
               libkf6coreaddons-dev (>= 6.18.0~),
               libkf6dbusaddons-dev (>= 6.18.0~),
               libkf6i18n-dev (>= 6.18.0~),
               libkf6notifications-dev (>= 6.18.0~),
               libkf6pty-dev (>= 6.18.0~),
               libxkbcommon-dev,
               pkgconf,
               qt6-base-dev (>= 6.9.0~),
Standards-Version: 4.7.2
Homepage: https://invent.kde.org/plasma/kwrited
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwrited
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwrited.git
Rules-Requires-Root: no

Package: kwrited
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Read and write console output to X
 Kwrited captures console output (e.g. broadcast messages) and prints
 it in a X window.
 .
 This package is part of the KDE base workspace module.
