## kwrited 6.5.0+p24.04+vstable+git20251021.0719

=== debian/changelog ===
kwrited (4:6.5.0+p24.04+vstable+git20251021.0719-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 07:19:58 +0000

kwrited (4:6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:25:55 +0000
