=== debian/control ===
Source: kwrited
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               kf6-extra-cmake-modules,
               kf6-kcoreaddons-dev,
               kf6-kdbusaddons-dev,
               kf6-ki18n-dev,
               kf6-knotifications-dev,
               kf6-kpty-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.1.3
Homepage: https://projects.kde.org/projects/kde/workspace/kwrited
Vcs-Git: https://invent.kde.org/neon/kde/kwrited.git
Vcs-Browser: https://invent.kde.org/neon/kde/kwrited
Maintainer: Neon CI <neon@kde.org>

Package: kwrited
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kwrited-data
Breaks: kwrited-data
Description: Read and write console output to X.
 Kwrited captures console output (e.g. broadcast messages) and prints
 it in a X window.
 .
 This package is part of the KDE base workspace module.
