## kwrited 6.5.1+p24.04+vstable+git20251029.0706

=== debian/changelog ===
kwrited (4:6.5.1+p24.04+vstable+git20251029.0706-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 07:06:52 +0000

kwrited (4:6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 05:50:29 +0000
