## kwrited 6.5.2+p24.04+vunstable+git20251111.0401

=== debian/changelog ===
kwrited (4:6.5.2+p24.04+vunstable+git20251111.0401-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 11 Nov 2025 04:01:10 +0000

kwrited (4:6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:12:30 +1000
