## kwrited 6.5.3+p24.04+vunstable+git20251122.2347

=== debian/changelog ===
kwrited (4:6.5.3+p24.04+vunstable+git20251122.2347-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 22 Nov 2025 23:47:13 +0000
