=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kwrited
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
@@ -19,15 +20,15 @@
                libxkbcommon-dev,
                pkgconf,
                qt6-base-dev (>= 6.9.0~),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/kwrited
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwrited
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwrited.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwrited
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwrited
+Rules-Requires-Root: no
 
 Package: kwrited
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Read and write console output to X
  Kwrited captures console output (e.g. broadcast messages) and prints
  it in a X window.
