## kwrited 6.5.4+p24.04+vstable+git20251209.1130

=== debian/changelog ===
kwrited (4:6.5.4+p24.04+vstable+git20251209.1130-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 11:30:51 +0000

kwrited (4:6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:21:27 +1000
