## kwrited 6.5.5

=== debian/changelog ===
kwrited (4:6.5.5-0zneon+24.04+noble+release+build30) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 20:53:32 +0000

kwrited (4:6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:30:02 +1000
