## kwrited 6.5.5+p24.04+vstable+git20260114.0230

=== debian/changelog ===
kwrited (4:6.5.5+p24.04+vstable+git20260114.0230-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 02:30:20 +0000
