## kwrited 6.5.5+p24.04+vstable+git20260131.0203

=== debian/changelog ===
kwrited (4:6.5.5+p24.04+vstable+git20260131.0203-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 02:03:38 +0000
